/* -----------------------------------------------------------------------------
 * HELPERS
 * -------------------------------------------------------------------------- */
/* -----------------------------------------------------------------------------
 * Brand colors
 * -------------------------------------------------------------------------- */
/* -----------------------------------------------------------------------------
 * Base colors
 * -------------------------------------------------------------------------- */
/* Value map */
/* Function */
/* -----------------------------------------------------------------------------
 *  FLEX ELEMENTS
 * -------------------------------------------------------------------------- */
/* -----------------------------------------------------------------------------
 * Border-radius
 * -------------------------------------------------------------------------- */
/* -----------------------------------------------------------------------------
 * LAYOUT
 * -------------------------------------------------------------------------- */
 header {
    padding-top: 4px;
    background: linear-gradient(to left, #8dc63f 0%, #00669b 100%) left top transparent no-repeat;
    background-size: 100% 6px;
    background: -webkit-linear-gradient(to right, #283c86, #45a247);
    /* Chrome 10-25, Safari 5.1-6 */ }
    header img.logo {
      margin: 25px 15px;
      width: 315px; }
      @media (max-width: 480px) {
        header img.logo {
          width: 240px; } }
  
  footer {
    bottom: 0;
    width: 100%;
    position: absolute;}
    @media (max-width: 768px) {
      footer {
        position: relative; } }
    @media only screen and (max-height: 750px) {
      footer {
        position: relative; } }
    @media only screen and (min-height: 1200px) {
      footer {
        bottom: 0;
        position: relative; }
        footer .center-xs {
          text-align: center; } }
    footer .row {
      align-items: center; }
    footer .footer {
      background-color: #005082;
      padding-top: 20px; }
      @media (max-width: 768px) {
        footer .footer .center-xs {
          text-align: center; } }
      footer .footer img.logo-footer {
        width: 203px;
        margin-bottom: 10px;
        display: inline-block; }
        @media (max-width: 768px) {
          footer .footer img.logo-footer {
            padding: 15px 0; } }
      footer .footer p {
        color: #fff;
        font-weight: 300;
        margin-top: 0;
        margin-bottom: 25px; }
        footer .footer p strong {
          font-weight: 700; }
      footer .footer .logo-abf_xs {
        width: 183px;
        padding: 20px 0; }
    footer .more {
      background-color: #8baf3e;
      padding: 8px 0; }
      footer .more p {
        margin: 0 0 5px 0;
        color: #fff; }
      footer .more a {
        font-weight: 700;
        color: #fff;
        text-decoration: none;
        font-size: 16px; }
        footer .more a .fa {
          color: #fff;
          font-weight: 400;
          font-size: 16px; }
  
  /* -----------------------------------------------------------------------------
   * PAGES
   * -------------------------------------------------------------------------- */
  *, *:before, *:after {
    box-sizing: border-box; }
  
  body, html {
    margin: 0;
    font-family: 'Open Sans', Arial;
    font-size: 16px;
    background: #fff url('images/bg.jpg');
    background-size: cover;
    height: 100%; }
    @media (max-width: 768px) {
      body, html {
        font-size: 13px; } }
    @media (max-width: 480px) {
      body, html {
        font-size: 10px; } }
  
  /*******************************************************************************
   * USEFUL
   ******************************************************************************/
  .img-responsive {
    height: auto;
    display: block;
    max-width: 100%; }
  
  .center-item {
    position: absolute;
    display: inline-block;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%); }
  
  .line {
    border-top: 1px solid #0075be;
    width: 100%; }
  
  .hidden {
    display: none !important; }
  
  .invisible {
    visibility: hidden; }
  
  @media (max-width: 768px) {
    .hidden-xs {
      display: none !important; } }
  @media (min-width: 768px) and (max-width: 991px) {
    .hidden-sm {
      display: none !important; } }
  @media (min-width: 992px) and (max-width: 1199px) {
    .hidden-md {
      display: none !important; } }
  @media (min-width: 1200px) {
    .hidden-lg {
      display: none !important; } }
  .visible-lg,
  .visible-md,
  .visible-sm,
  .visible-xs {
    display: none !important; }
  
  .visible-lg-block,
  .visible-lg-inline,
  .visible-lg-inline-block,
  .visible-md-block,
  .visible-md-inline,
  .visible-md-inline-block,
  .visible-sm-block,
  .visible-sm-inline,
  .visible-sm-inline-block,
  .visible-xs-block,
  .visible-xs-inline,
  .visible-xs-inline-block {
    display: none !important; }
  
  @media (max-width: 768px) {
    .visible-xs {
      display: block !important; } }
  .cell {
    -ms-flex: 1;
    -webkit-flex: 1; 
    -moz-flex: 1;
    flex: 1; }
  
  [class^="cell"] {
    padding: 0 .5em; }
  
  .row {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0 .5em; }
  
  /* Column Spans */
  .cell-1of2 {
    -ms-flex: 0 0 50%;
    -moz-flex: 0 0 50%;
    -webkit-flex: 0 0 50%; 
    flex: 0 0 50%; }
  
  .cell-1of3 {
    -ms-flex: 0 0 33.3333%;
    -moz-flex: 0 0 33.3333%;
    -webkit-flex: 0 0 33.3333%;
    flex: 0 0 33.3333%; }
  
  .cell-2of3 {
    -ms-flex: 0 0 66.6666%;
    -moz-flex: 0 0 66.6666%;
    -webkit-flex: 0 0 66.6666%;
    flex: 0 0 66.6666%; }
  
  .cell-1of4 {
    -ms-flex: 0 0 25%;
    -moz-flex: 0 0 25%;
    -webkit-flex: 0 0 25%;
    flex: 0 0 25%; }
  
  .cell-3of4 {
    -ms-flex: 0 0 75%;
    -moz-flex: 0 0 75%;
    -webkit-flex: 0 0 75%;
    flex: 0 0 75%; }
  
  .cell-1of5 {
    -ms-flex: 0 0 20%;
    -moz-flex: 0 0 20%;
    -webkit-flex: 0 0 20%;
    flex: 0 0 20%; }
  
  .cell-2of5 {
    -ms-flex: 0 0 40%;
    -moz-flex: 0 0 40%;
    -webkit-flex: 0 0 40%;
    flex: 0 0 40%; }
  
  .cell-3of5 {
    -ms-flex: 0 0 60%;
    -moz-flex: 0 0 60%;
    -webkit-flex: 0 0 60%;
    flex: 0 0 60%; }
  
  .cell-4of5 {
    -ms-flex: 0 0 80%;
    -moz-flex: 0 0 80%;
    -webkit-flex: 0 0 80%;
    flex: 0 0 80%; }
  
  .cell-1of8 {
    -ms-flex: 0 0 12.5;
    -moz-flex: 0 0 12.5;
    -webkit-flex: 0 0 12.5;
    flex: 0 0 12.5; }
  
  .cell-3of8 {
    -ms-flex: 0 0 37.5%;
    -moz-flex: 0 0 37.5%;
    -webkit-flex: 0 0 37.5%;
    flex: 0 0 37.5%; }
  
  .cell-5of8 {
    -ms-flex: 0 0 62.5%;
    -moz-flex: 0 0 62.5%;
    -webkit-flex: 0 0 62.5%;
    flex: 0 0 62.5%; }
  
  .cell-7of8 {
    -ms-flex: 0 0 87.5%;
    -moz-flex: 0 0 87.5%;
    -webkit-flex: 0 0 87.5%;
    flex: 0 0 87.5%; }
  
  /* 100% Width Columns on Small Screens */
  @media (max-width: 768px) {
    [class^="cell"] {
      -ms-flex: 0 0 100%;
      -moz-flex: 0 0 100%;
      -webkit-flex: 0 0 100%;
      flex: 0 0 100%; } }
  @media only screen and (min-height: 1200px) {
    [class^="cell"] {
      -ms-flex: 0 0 100%;
      -moz-flex: 0 0 100%;
      -webkit-flex: 0 0 100%;
      flex: 0 0 100%; }
  
    .hidden-xs {
      display: none !important; }
  
    .visible-xs {
      display: block !important; } }
  .container {
    padding-right: 10px;
    padding-left: 10px;
    margin-right: auto;
    margin-left: auto; }
  
  @media (min-width: 768px) {
    .container {
      width: 750px; } }
  @media (min-width: 992px) {
    .container {
      width: 970px; } }
  @media (min-width: 1200px) {
    .container {
      width: 1170px; } }
  .container-fluid {
    padding-right: 10px;
    padding-left: 10px;
    margin-right: auto;
    margin-left: auto; }
  
  .content-img {
    display: inline-block;
  padding: 15px 0;
  margin-top: -18px; }
  
  .flex-content {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-align-items: flex-start;
    -moz-align-items: flex-start;
    -ms-align-items: flex-start;
    -o-align-items: flex-start;
    align-items: flex-start;
    -webkit-justify-content: space-around;
    -moz-justify-content: space-around;
    -ms-justify-content: space-around;
    -o-justify-content: space-around;
    justify-content: space-around;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    flex-wrap: wrap;
    }
  
  button, a, div {
    outline: 0; }
  
  /*******************************************************************************
   * TYPOGRAPHY
   ******************************************************************************/
  h1 {
    font-size: 2rem;
    font-weight: 300;
    color: #3a6698; }
    @media (max-width: 768px) {
      h1 {
        font-size: 2.6rem; } }
  
  h2 {
    color: #666;
    font-size: 2.3rem;
    font-weight: normal;
    text-align: left;
  }
  
  p {
    font-size: 16px; }
  
  .align-left {
    text-align: left; }
  
  .align-right {
    text-align: right; }
  
  .align-center {
    text-align: center; }
  
  .align-justify {
    text-align: justify; }
  
  .text-nowrap {
    white-space: nowrap; }
  
  .text-lowercase {
    text-transform: lowercase; }
  
  .text-uppercase {
    text-transform: uppercase; }
  
  .text-capitalize {
    text-transform: capitalize; }
  
  /*******************************************************************************
   * SELECT
   ******************************************************************************/
  
  .select-hidden {
    display: none;
    visibility: hidden;
    padding-right: 10px; }
  
  .select {
    cursor: pointer;
    display: inline-block;
    position: relative;
    font-size: 16px;
    color: #666;
    width: 280px;
    height: 55px;
    margin-bottom: 15px; }
    @media (max-width: 768px) {
      .select {
        width: 100%; } }
  
  .select-styled {
    position: absolute;
    top: 0;
    right: 0;
    text-align: left;
    bottom: 0;
    left: 0;
    background-color: #fff;
    border: 1px solid #ccc;
    padding: 16px 16px;
    border-radius: 6px; }
    .select-styled:after {
      font-family: FontAwesome;
      content: "\f078";
      height: 0;
      position: absolute;
      top: 16px;
      color: #c7c7c7;
      font-size: 20px;
      right: 10px; }
    .select-styled:hover {
      background-color: #fafafa; }
    .select-styled:active, .select-styled.active {
      background-color: #f2f2f2; }
      .select-styled:active:after, .select-styled.active:after {
        top: 16px;
        border-color: transparent transparent #666 transparent; }
  
  .select-options {
    display: none;
    position: absolute;
    top: 100%;
    right: 0;
    text-align: left;
    max-height: 240px;
    left: 0;
    overflow-y: scroll;
    border: 1px solid #ccc;
    border-top: 0;
    border-top-right-radius: 0;
    border-top-left-radius: 0;
    border-radius: 6px;
    z-index: 999;
    margin: 0;
    padding: 0;
    list-style: none;
    background-color: #f2f2f2; }
    .select-options li {
      margin: 0;
      padding: 12px 0;
      text-indent: 15px;
      border-top: 1px solid #e6e6e6; }
      .select-options li:hover {
        color: #fff;
        background: #3a6698; }
      .select-options li[rel="hide"] {
        display: none; }
  
  @media (max-width: 768px) {
    form {
      width: 100%; }
  
    .content {
      margin: 30px 0; } }
  .content {
    min-height: 35vh;
  margin-top: 7vh;
  margin-bottom: 8vh; }
    @media (max-width: 480px) {
      .content {
        margin-top: 0;
        margin-bottom: 10px; } }
    @media only screen and (max-height: 820px) {
      .content {
        margin-top: 0; } }

.text-top {
  margin-bottom: 18px;
}

.row-content {
  align-items: center;
}
  
  /*# sourceMappingURL=style.css.map */
  
  
  .cell-img {
      -ms-flex: 3;
      -moz-flex: 3;
      -webkit-flex: 3;
      flex: 3 !important;
      padding-left: 55px;
    }
  
    .cell-select {
      text-align: center;
    }
  
    @media only screen and (max-width: 768px) {
      .cell-img {
        padding-left: 0;
      }
    }
  
    @media only screen and (min-height: 1662px) {
      footer {
        position: absolute;
      }
    }
  
    @media only screen and (max-height: 750px) {
      h1.city, .select {
        float: left;
      }
    }
   
    @media only screen and (min-width: 1700px) and (max-height: 1199px) {
  
      .cell-select {
        text-align: left;
      }
  
      header {
        padding-top: 70px;
      }
  
      img.logo {
        width: 380px !important; 
      }
  
      .cell-select {
        padding-left: 20px;
        margin-top: -40px;
      } 
  
      .content {
        min-height: 35vh;
        margin-top: 0 !important;
        position: absolute;
        margin-bottom: 0 !important;
        left: 50%;
        top: 46%;
        transform: translate(-50%, -50%)
      }  
  
      .row-content {
        align-items: center;
      }
  
      .text-top {
        margin-bottom: 66px;
      }
  
    }